#!/bin/bash
set -euo pipefail


BASEDIR="$(dirname "${0}" | sed "s|^\.|${PWD}|")"


printf '\033[?47l\012'

cat << EOF
#######################################
##                                   ##
##  $(cat "${BASEDIR}/title") Script  ##
##                                   ##
##   Jean  <jean@easthighnerd.net>   ##
##                                   ##
#######################################


################
##            ##
##  Finalize  ##
##            ##
################

EOF


sudo timedatectl

sudo usermod -p '*' root

flatpak --user\
  remote-add\
  --if-not-exists\
  flathub\
  https://flathub.org/repo/flathub.flatpakrepo
